Get Tenant Statistics
GET
/tenant/{tenant}/stats
const url = 'https://api.exolink.cloud/tenant/example/stats';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/tenant/example/stats \ --header 'Authorization: Bearer <token>'Retrieve tenant usage statistics
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Responses
Section titled “Responses”Tenant statistics
Media typeapplication/json
Tenant usage statistics
object
chargerCount
Total number of chargers
integer
activeChargers
Number of currently connected chargers
integer
totalUsers
Number of users in the tenant
integer
messageCount
Total OCPP messages processed
integer
Examplegenerated
{ "chargerCount": 1, "activeChargers": 1, "totalUsers": 1, "messageCount": 1}